.mPS2id-highlight{
	background-color: rgba(31, 51, 114, 0.6);
	color: #fff !important;
}
section.sppb-section,
div#top{
	min-height: 100vh;
	overflow: hidden;
}

#sppb-carousel1{
	max-height: 100vh;
	overflow: hidden;
}
#sppb-carousel1 img{
	height: auto !important;
    object-fit: cover;
	min-height: 100vh;
}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner>div{
	height: 100vh;
}

.flex-center{
	align-content: center;
	align-items: center;
}

.gear .sppb-row-container:before{
	content:url(../images/gears/Gear+1+Isometric.png);
	position: absolute;
	bottom: 0;
	right: 10vw;
	z-index: 2;
}

.gear:after{
	content: "";
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0.86) 26%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(255,255,255,0.8) 76%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.86) 26%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0.8) 76%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.86) 26%,rgba(255,255,255,1) 30%,rgba(255,255,255,1) 70%,rgba(255,255,255,0.8) 76%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */ 
	}

.gear:before{
	content:"";
	position: absolute;
	background: url(../images/pattern/pattern.png);
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background-repeat: repeat;
	
}

.half{
	max-width: 50%;
}
.right{
	float: right;
}

#gear1, #gear2, #gear3 {
    color: rgba(31, 51, 114, 1);
    display: block;
    float: left;
    position: absolute;
}
            
#gear1 {
    top: 34px;
}
            
#gear2 {
    left: 55px;
}

#gear3 {
    top: 34px;
    left: 110px;
}

.spin {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}

.spin-back {
    -webkit-animation:spin-back 4s linear infinite;
    -moz-animation:spin-back 4s linear infinite;
    animation:spin-back 4s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

@-moz-keyframes spin-back { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin-back { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin-back { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }

.hoverwhite{
	transition: 300ms;
	padding: 30px;
	background-color: rgba(255,255,255, .6);
}

.hoverwhite:hover{
	background-color: rgba(255,255,255,1);
}
.gear-cont{
	height: 200px;
    position: relative;
    margin: 0 auto;
    width: 200px;
}

h1, h2, h3{
	color: rgba(31, 51, 114, 1);
}

#sp-header{
	position: fixed !important; 
}

.material .sppb-img-container{
	border-radius: 50%;
    overflow: hidden;
    width: 200px;
    height: 200px;
    margin: 0 auto;
	position: relative;
}

.material img{
	position: absolute;
    height: 100%;
    min-width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.material .sppb-feature-box-title{
	margin-top: 30px;
}
.white,
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6{
	color: #fff;
}

.center-title .sppb-addon-title{
	text-align: center;
}
.settore{
	min-height: 200px;
    width: 100%;
    overflow: hidden;
	position: relative;
	display: flex;
    align-items: center;
}
.settore .sppb-addon-single-image-container{
	position: unset;
}
.settore img{
	position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	min-width: 100%;
	min-height: 100%;
}
.settore h3{
	position: absolute;
	z-index: 2;
	left: 10px;
	right: 20%;
	padding: 10px;
    background: rgba(0,0,0, .3);
	transition: 300ms;
}
.settore:hover h3{
	right: 0;
	left: 0;
	background: rgba(0,0,0, .6);
}
.sppb-carousel-pro-text{
	background: rgba(0,0,0, .5);
	padding: 15px 0;
}

li{
	list-style: square;
	line-height: 2em;
}
.sppb-btn,
.sppb-btn-success{
	background-color: rgba(31, 51, 114, 1);
	border: none;
}
.sppb-btn:hover,
.sppb-btn-success:hover{
	background-color: rgba(51, 71, 134, 1);
	cursor: pointer;	
}

#sp-header, .logo-image, div.logo{
	height: unset !important;
}

#sp-header .row{
	align-content: center;
	align-items: center;
}
.material span:before{
	content: url(../images/gears/gear.png);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	transition: 300ms;
}
.material:hover span:before{
	opacity: .6;
}
.gear .sppb-row-container:before{
	content:url(../images/gears/Gear+1+Isometric.png);
	position: absolute;
	bottom: 0;
	right: 10vw;
	z-index: 2;
}
@media only screen and (max-width: 767px) {
	.gear .sppb-row-container:before{
display: none;
}
	.half {
    max-width: 100%;
}
}
@media only screen and (max-width: 768px) and oltre